@charset "UTF-8";
/*default*/
/* https://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.att {
  padding-left: 1em;
  text-indent: -1em;
}

.att02 {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.att03 {
  padding-left: 1em !important;
  text-indent: -1em !important;
}

/*default*/
html {
  font-size: 62.5%;
}

body {
  font-family: 'Noto Sans CJK JP','Noto Sans JP',"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-size: 1.6em;
  line-height: 1.75;
}
@media only screen and (max-width: 768px) {
  body {
    font-size: 14px;
    font-size: 1.4rem;
    font-family: -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", MyYuGothicM, YuGothic, メイリオ, Meiryo, sans-serif;
  }
}

.en {
  font-family: 'Oswald', sans-serif;
}

.min {
  font-family: "Noto Serif JP","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.pc {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

.min {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.inview.fadeInup {
  opacity: 0;
}

.inview.fadeInup.active {
  -webkit-animation: fadeInup .5s ease-out;
  animation: fadeInup .5s ease-out;
  animation-fill-mode: forwards;
}

.inview.show {
  opacity: 0;
}

.inview.show.active {
  -webkit-animation: show 1s ease-out;
  animation: show 1s ease-out;
  animation-fill-mode: forwards;
}

.adelay01 {
  animation-delay: 0.1s !important;
}

.adelay02 {
  animation-delay: 0.2s !important;
}

.adelay03 {
  animation-delay: 0.3s !important;
}

.adelay04 {
  animation-delay: 0.4s !important;
}

.adelay05 {
  animation-delay: 0.5s !important;
}

.adelay06 {
  animation-delay: 0.6s !important;
}

.adelay07 {
  animation-delay: 0.7s !important;
}

.adelay08 {
  animation-delay: 0.8s !important;
}

.adelay09 {
  animation-delay: 0.9s !important;
}

.adelay10 {
  animation-delay: 1s !important;
}

.tdelay01 {
  transition-delay: 0.1s !important;
}

.tdelay02 {
  transition-delay: 0.2s !important;
}

.tdelay03 {
  transition-delay: 0.3s !important;
}

.tdelay04 {
  transition-delay: 0.4s !important;
}

.tdelay05 {
  transition-delay: 0.5s !important;
}

.tdelay06 {
  transition-delay: 0.6s !important;
}

.tdelay07 {
  transition-delay: 0.7s !important;
}

.tdelay08 {
  transition-delay: 0.8s !important;
}

.tdelay09 {
  transition-delay: 0.9s !important;
}

.tdelay10 {
  transition-delay: 1s !important;
}

.red {
  color: #001B46;
}

.anim_box span {
  position: relative;
  overflow: hidden;
  display: inline-block;
  opacity: 0;
  transition: all .5s ease;
  transition-delay: .3s;
  line-height: 1.5;
  transform: translateY(12px);
}
.anim_box span.gr:before {
  background: #66707c;
}
.anim_box span:before {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 9;
  background: #66707c;
  transform: translateX(-101%);
}
.anim_box span.adelay02 {
  transition-delay: .6s;
}
.anim_box.is-active span {
  opacity: 1;
  transform: translateY(0);
}
.anim_box.is-active span:before {
  animation-name: copyslide;
  animation-duration: .8s;
  animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  animation-delay: .1s;
}
.anim_box.is-active span.adelay02:before {
  animation-delay: .3s;
}
.anim_box.is-active span.adelay04:before {
  animation-delay: .6s;
}
.anim_box.is-active.ren span:nth-of-type(1):before {
  animation-delay: .3s;
}
.anim_box.is-active.ren span:nth-of-type(2):before {
  animation-delay: .4s;
}
.anim_box.is-active.ren span:nth-of-type(3):before {
  animation-delay: .5s;
}
.anim_box.is-active.ren span:nth-of-type(4):before {
  animation-delay: .6s;
}

@keyframes fadeInup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.mt0 {
  margin-top: 0px;
}

.mb0 {
  margin-bottom: 0px;
}

.ml0 {
  margin-left: 0px;
}

.mr0 {
  margin-right: 0px;
}

.pt0 {
  padding-top: 0px;
}

.pb0 {
  padding-bottom: 0px;
}

.pl0 {
  padding-left: 0px;
}

.pr0 {
  padding-right: 0px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.ml5 {
  margin-left: 5px;
}

.mr5 {
  margin-right: 5px;
}

.pt5 {
  padding-top: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pr5 {
  padding-right: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.mr15 {
  margin-right: 15px;
}

.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pr15 {
  padding-right: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.mr25 {
  margin-right: 25px;
}

.pt25 {
  padding-top: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pr25 {
  padding-right: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.ml35 {
  margin-left: 35px;
}

.mr35 {
  margin-right: 35px;
}

.pt35 {
  padding-top: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.pl35 {
  padding-left: 35px;
}

.pr35 {
  padding-right: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.mr40 {
  margin-right: 40px;
}

.pt40 {
  padding-top: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.pr40 {
  padding-right: 40px;
}

.mt45 {
  margin-top: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.ml45 {
  margin-left: 45px;
}

.mr45 {
  margin-right: 45px;
}

.pt45 {
  padding-top: 45px;
}

.pb45 {
  padding-bottom: 45px;
}

.pl45 {
  padding-left: 45px;
}

.pr45 {
  padding-right: 45px;
}

.mt50 {
  margin-top: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.mr50 {
  margin-right: 50px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.pl50 {
  padding-left: 50px;
}

.pr50 {
  padding-right: 50px;
}

.parenthesis {
  position: relative;
}

.parenthesis::before,
.parenthesis::after {
  position: absolute;
  top: 0%;
  content: '';
  width: 10px;
  height: 100%;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.parenthesis::before {
  left: 0;
  border-left: 1px solid #fff;
}

.parenthesis::after {
  right: 0;
  border-right: 1px solid #fff;
}

/*スクロールバー全体*/
::-webkit-scrollbar {
  width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: #cccccc;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.image100 img {
  width: 100%;
}

@keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}
@keyframes copyslide {
  0% {
    transform: translateX(-100%);
  }
  30% {
    transform: translateX(0);
  }
  65% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@keyframes copyslide_stop {
  0% {
    transform: translateX(-100%);
  }
  30% {
    transform: translateX(0);
  }
  75% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(0);
  }
}
.sc_box {
  position: absolute;
  left: 50%;
  bottom: 0;
  display: flex;
}
.sc_box a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
}
.sc_box p {
  color: #ffffff;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
}

.scroll {
  content: "";
  position: relative;
  height: 50px;
  width: 1px;
  text-align: center;
  overflow: hidden;
}
.scroll a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
}
@media only screen and (max-width: 768px) {
  .scroll {
    height: 30px;
  }
}
.scroll .in {
  position: absolute;
  width: 1px;
  height: 50px;
  left: 49%;
  background: #fff;
  z-index: 999;
  animation: masking 2s ease infinite;
}
@media only screen and (max-width: 768px) {
  .scroll .in {
    height: 30px;
  }
}
.scroll .in2 {
  position: absolute;
  width: 1px;
  height: 50px;
  left: 49%;
  background: #000;
  z-index: 999;
  animation: masking 2s ease infinite;
}
.scroll a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2000;
}

@keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}
@keyframes arrows {
  0% {
    top: 0%;
  }
  100% {
    top: 100%;
  }
}
.image100 img {
  width: 100%;
}

@keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}
/* Global Button Styles */
a.animated-button:link, a.animated-button:visited {
  position: relative;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  border-radius: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

a.animated-button:link:after, a.animated-button:visited:after {
  content: "";
  position: absolute;
  height: 0%;
  left: 50%;
  top: 50%;
  width: 150%;
  z-index: -1;
  -webkit-transition: all 0.75s ease 0s;
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
}

a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
  height: 450%;
}

a.animated-button:link, a.animated-button:visited {
  position: relative;
  display: block;
  border-radius: 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

/* Thar Buttons */
a.animated-button.thar-one {
  cursor: pointer;
  display: block;
  position: relative;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-one:hover {
  color: #000 !important;
  background-color: transparent;
  text-shadow: none;
}

a.animated-button.thar-one:hover:before {
  bottom: 0%;
  top: auto;
  height: 100%;
}

a.animated-button.thar-one:before {
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  height: 0px;
  width: 100%;
  z-index: -1;
  content: '';
  color: #000 !important;
  background: #001B46;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-two {
  color: #fff;
  cursor: pointer;
  display: block;
  position: relative;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-two:hover {
  color: #000 !important;
  background-color: transparent;
  text-shadow: ntwo;
}

a.animated-button.thar-two:hover:before {
  top: 0%;
  bottom: auto;
  height: 100%;
}

a.animated-button.thar-two:before {
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  height: 0px;
  width: 100%;
  z-index: -1;
  content: '';
  color: #000 !important;
  background: #001B46;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-three {
  cursor: pointer;
  display: block;
  position: relative;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

a.animated-button.thar-three:hover {
  background-color: transparent;
  text-shadow: nthree;
}

a.animated-button.thar-three:hover:before {
  left: 0%;
  right: auto;
  width: 100%;
}

a.animated-button.thar-three:before {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
  width: 0px;
  z-index: -1;
  content: '';
  color: #000 !important;
  background: #001B46;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

a.animated-button.thar-four {
  color: #fff;
  cursor: pointer;
  display: block;
  position: relative;
  border: 2px solid #001B46;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

a.animated-button.thar-four:hover {
  background-color: transparent;
  text-shadow: nfour;
}

a.animated-button.thar-four:hover:before {
  right: 0%;
  left: auto;
  width: 100%;
}

a.animated-button.thar-four:before {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 0px;
  z-index: -1;
  content: '';
  color: #000 !important;
  background: #001B46;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

.parenthesis {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.parenthesis::before,
.parenthesis::after {
  position: absolute;
  top: 0;
  content: '';
  width: 20px;
  height: 100%;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.parenthesis::before {
  left: 0;
  border-left: 1px solid #555;
}

.parenthesis::after {
  right: 0;
  border-right: 1px solid #555;
}

.animate_btn {
  text-align: center;
  position: relative;
}
.animate_btn a {
  display: block;
  background: #ffffff;
  color: #001B46;
  transition: all .3s ease;
  font-size: 14px;
  font-size: 1.4rem;
}
.animate_btn a:before {
  display: block;
  position: absolute;
  width: 0%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 0;
  background: #001B46;
  transition: all .3s ease;
  right: 0;
  left: auto;
}
.animate_btn a span {
  position: relative;
  z-index: 99;
}
.animate_btn a:hover {
  color: #ffffff;
}
.animate_btn a:hover span {
  color: #ffffff;
}
.animate_btn a:hover:before {
  width: 100%;
  left: 0;
}
.animate_btn a:hover:after {
  color: #ffffff;
}

@keyframes animate_btn_on {
  0% {
    left: -100%;
  }
  100% {
    left: 0;
  }
}
@keyframes animate_btn_off {
  0% {
    left: 0%;
  }
  100% {
    left: 100%;
  }
}
body {
  color: #333;
}

a {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #AF0000;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  outline: none !important;
}

img {
  vertical-align: bottom;
  line-height: 1;
}

.pc {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

img[src$=".svg"] {
  width: 100%;
  height: auto;
}

.tate {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
@media only screen and (max-width: 768px) {
  .tate {
    writing-mode: horizontal-tb;
  }
}

.tatete {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

html.win.gecko .ro, html.win.gecko .la {
  transform: rotate(0.001deg);
}

a, img {
  outline: none !important;
  -webkit-tap-highlight-color: transparent;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.unborder::after {
  content: '';
  display: block;
  margin: 1rem auto 1rem auto;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #001B46;
}
@media only screen and (max-width: 768px) {
  .unborder::after {
    margin: 0.8rem auto;
  }
}

.lborder::after {
  content: '';
  display: block;
  margin: 1rem 0 1rem 0;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #fff;
}

.unborder_big::after {
  content: '';
  display: block;
  margin: 2rem auto 2rem auto;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #fff;
}
@media only screen and (max-width: 768px) {
  .unborder_big::after {
    margin: 1.4rem auto;
  }
}

ul, li {
  list-style: none;
}

ul.normal_list li {
  padding-left: 0.5em;
  text-indent: -0.5em;
}

.d02s {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.d03s {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.d04s {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.d06s {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.d08s {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.d1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.menu_overlay {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  content: "";
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
}
.menu_overlay.active {
  visibility: visible;
  opacity: 1;
}

header {
  position: fixed;
  background: #ffffff;
  width: 100%;
  z-index: 9999;
}
header .header_inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
header .right_nav {
  display: flex;
  justify-content: flex-end;
}
header .logo {
  padding: 1rem 2rem;
}
header .logo .image {
  width: 180px;
}
@media only screen and (max-width: 768px) {
	header .logo {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 56px;
		overflow: hidden;
		padding: 0 0 0 12px;
	}
  header .logo .image {
    width: 140px;
  }
	header .right_nav {
		padding-right: 56px;
		height: 56px;
		overflow: hidden;
	}
}
header .em_nav {
  display: flex;
}
header .em_nav ul {
  display: flex;
}
header .em_nav ul li {
  width: 50%;
  display: flex;
  align-items: center;
  background: #AF0000;
  color: #ffffff;
  position: relative;
  padding: 0 3rem;
}
@media only screen and (max-width: 768px) {
  header .em_nav ul li {
    padding: 0 1.2rem;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 320px) {
  header .em_nav ul li {
    padding: 0 0.5rem;
  }
}
header .em_nav ul li a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
}
header .em_nav ul li.mypage {
  background: #001B46;
}
header a.entry, header a.entry_sp {
  display: flex;
  align-items: center;
  background: #001B46;
  color: #ffffff;
  font-weight: bold;
  padding: 0 6rem;
  margin-left: 0.5rem;
  font-size: 13px;
  font-size: 1.3rem;
}
header a.entry:hover, header a.entry_sp:hover {
  background: #001B46;
}
@media only screen and (max-width: 768px) {
  header a.entry, header a.entry_sp {
    display: none;
  }
}
header a.entry.mypage, header a.entry_sp.mypage {
  background: #38b48b;
}
header a.entry.mypage:hover, header a.entry_sp.mypage:hover {
  background: #41c499;
}
header a.entry_sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  header a.entry_sp {
    display: block;
    text-align: center;
    padding: 1rem 0;
  }
}

.nav_box {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.95);
  z-index: 9998;
  display: none;
  border: 10px solid #001B46;
  left: 0;
  top: 0;
}
@media only screen and (max-width: 768px) {
  .nav_box {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    top: 0;
    left: 0;
  }
  .nav_box.is-open {
    display: block;
  }
}
.nav_box .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 1000px;
}
@media only screen and (max-width: 768px) {
  .nav_box .inner {
    position: static;
    width: 100%;
    transform: none;
    padding: 2rem 2rem;
  }
}
.nav_box .inner .logo {
  display: flex;
  align-items: flex-end;
  margin: 0 0 2rem 0;
}
.nav_box .inner .logo .logoimage {
  width: 100px;
  margin: 0 1rem 0 0;
}
@media only screen and (max-width: 768px) {
  .nav_box .inner .logo .logoimage {
    width: 60px;
  }
}
.nav_box .inner .logo img {
  width: 100%;
}

.sp_top_nav {
  padding: 4%;
}

.nav_wrap {
  display: none;
}
.nav_wrap.active {
  display: block;
}

nav#gnav {
  border-top: 1px solid #eee;
  font-size: 16px;
  font-size: 1.6rem;
}
@media only screen and (max-width: 768px) {
  nav#gnav {
    border-top: none;
  }
}
nav#gnav .in {
  max-width: 1200px;
  margin: auto;
  padding: 5rem 5%;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in {
    display: block;
    padding: 0;
  }
}
nav#gnav .in ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul {
    display: block;
  }
}
nav#gnav .in ul li {
  width: 30%;
  margin: 0 0 4rem 0;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul li {
    width: 100%;
    margin: 0;
  }
}
nav#gnav .in ul li.gmain {
  color: #001B46;
}
nav#gnav .in ul li.gmain a.gmaina {
  margin: 0 0 2rem 0;
  display: block;
  border-bottom: 1px solid #eee;
}
@media only screen and (min-width: 769px) {
nav#gnav .in ul li a.g03:nth-last-child(1) {
	margin-top: 5rem;
}
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul li.gmain a.gmaina {
    margin: 0;
    border-bottom: none;
    display: flex;
    align-items: center;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.2;
  }
}
@media only screen and (max-width: 320px) {
  nav#gnav .in ul li.gmain a.gmaina {
    font-size: 10px;
    font-size: 1rem;
  }
}
nav#gnav .in ul li.gmain a.gmaina:hover {
  color: #333;
  cursor: default;
}
nav#gnav .in ul li.gmain span {
  font-weight: bold;
  display: block;
  font-size: 20px;
  font-size: 2rem;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul li.gmain span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
nav#gnav .in ul li a.g04 {
  position: relative;
  width: 100%;
  display: block;
  border-bottom: 1px solid #eee;
  padding: 0.9em 0;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul li a.g04 {
    padding: 1.5rem 2rem;
  }
}
nav#gnav .in ul li a.g03 {
  position: relative;
  width: 100%;
  display: block;
  border-bottom: 1px solid #eee;
  padding: 0.9em 0;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul li a.g03 {
    padding: 1.5rem 2rem;
  }
}
nav#gnav .in ul li a.g03.gn:after {
  display: none;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul li a.g03.gn:after {
    display: block;
    color: #ffffff;
    content: "\f3d3";
  }
}
nav#gnav .in ul li a.g03:after {
  color: #001B46;
  position: absolute;
  font-family: 'ionIcons';
  top: 50%;
  right: 0;
  line-height: 1;
  width: 60px;
  height: 60px;
  line-height: 60px;
  top: 50%;
  text-align: center;
  transform: translateY(-50%);
  content: "\f3d3";
  font-size: 20px;
  font-size: 2rem;
  z-index: 999;
}
nav#gnav .in ul.sublist {
  display: block;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul.sublist {
    display: none;
  }
}
nav#gnav .in ul.sublist li {
  width: 100%;
  margin: 0;
}
nav#gnav .in ul.sublist li a {
  padding: 1rem;
  display: block;
  background: #fafafa;
  margin: 0 0 0.2rem 0;
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  position: relative;
}
nav#gnav .in ul.sublist li.off {
	display: none;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul.sublist li a {
    background: #001B46 !important;
  }
}
nav#gnav .in ul.sublist li a:after {
  color: #001B46;
  position: absolute;
  font-family: 'ionIcons';
  top: 50%;
  right: 0;
  line-height: 1;
  width: 60px;
  height: 60px;
  line-height: 60px;
  top: 50%;
  text-align: center;
  transform: translateY(-50%);
  content: "\f3d3";
  font-size: 20px;
  font-size: 2rem;
  z-index: 999;
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul.sublist li a:after {
    color: #ffffff;
  }
}
@media only screen and (max-width: 768px) {
  nav#gnav .in ul.sublist li a {
    padding: 1.5rem 2rem;
    background: none;
    margin: 0;
  }
}
nav#gnav .in ul.sublist li a:hover {
  background: #0B3670;
  color: #ffffff;
  padding: 1rem 1rem 1rem 1.5rem;
}
nav#gnav .in ul.sublist li a:hover:after {
  color: #ffffff;
}
nav#gnav .in ul.sublist li.coming a {
  opacity: 0.5;
  cursor: default;
}
nav#gnav .in ul.sublist li.coming a:hover {
  background: #fafafa;
  padding: 1rem;
  color: #000;
}
nav#gnav .in ul.sublist li.coming a:hover:after {
  color: #000;
}
@media only screen and (max-width: 768px) {
  nav#gnav ul li a.gmaina {
    display: block;
    background: #eee;
    position: relative;
    padding: 1.5rem 2rem;
    border-bottom: 1px solid #fff;
    height: 60px;
  }
  nav#gnav ul li a.gmaina span {
    font-weight: bold;
    display: inline-block;
    margin: 0 2rem 0 0;
  }
  nav#gnav ul li a.gmaina:after {
    color: #ffffff;
    position: absolute;
    font-family: 'ionIcons';
    top: 50%;
    right: 0;
    line-height: 1;
    width: 60px;
    height: 60px;
    line-height: 60px;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
    content: "\f489";
    font-size: 30px;
    font-size: 3rem;
    z-index: 999;
    background: #000;
  }
  nav#gnav ul li a.gmaina.active:after {
    content: "\f404";
  }
  nav#gnav ul li a.gmaina.g02 {
    background: #e1e1e1;
  }
  nav#gnav ul li a.gsub {
    background: #001B46;
    color: #ffffff;
    position: relative;
    padding: 1.5rem 2rem;
    width: 100%;
    display: block;
    border-top: 1px solid #ccc;
  }
  nav#gnav ul li a.gsub.g02 {
    background: #e1e1e1;
    color: #000;
  }
  nav#gnav ul li a.gsub.g02:after {
    color: #ffffff;
    background: #000;
  }
  nav#gnav ul li a.gsub:after {
    color: #ffffff;
    position: absolute;
    font-family: 'ionIcons';
    top: 50%;
    right: 0;
    line-height: 1;
    width: 60px;
    height: 60px;
    line-height: 60px;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
    content: "\f3d3";
    font-size: 20px;
    font-size: 2rem;
    z-index: 999;
    color: #ffffff;
  }
  nav#gnav ul.sublist {
    display: none;
  }
}

.spmenu {
  padding: 0 2rem;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 9998;
  cursor: pointer;
  background: #000;
}
@media only screen and (max-width: 768px) {
  .spmenu {
    width: 56px;
    height: 56px;
    padding: 0;
  }
}
.spmenu:hover .type4 .border::before {
  left: 100px;
}
.spmenu:hover .type4 .border::after {
  left: 0;
}
.spmenu:hover .type4 .border1::before {
  transition: all .2s linear;
}
.spmenu:hover .type4 .border1::after {
  transition: all .2s linear;
}
.spmenu:hover .type4 .border2::before {
  transition: all .25s linear;
}
.spmenu:hover .type4 .border2::after {
  transition: all .25s linear;
}
.spmenu:hover .type4 .border3::before {
  transition: all .3s linear;
}
.spmenu:hover .type4 .border3::after {
  transition: all .3s linear;
}
.spmenu:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  opacity: 0;
  background: #00112d;
  transition: all .5s ease;
}
.spmenu.active {
  background: #001B46;
}
.spmenu.active:after {
  opacity: 1;
  z-index: -1;
}
.spmenu.active .hamburger {
  z-index: 9998;
}
.spmenu.active .hamburger .border {
  background: #001B46 !important;
}
.spmenu.active .hamburger .border:before, .spmenu.active .hamburger .border:after {
  background: #ffffff;
}
@media only screen and (max-width: 768px) {
  .spmenu {
    padding: 1.8rem 1.5rem 1.5rem 1.5rem;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
  }
}

.hamburger {
  position: relative;
  z-index: 9999;
}
.hamburger .menu_icon {
  position: relative;
  width: 24px;
  height: 18px;
  z-index: 999;
}
.hamburger .border {
  position: absolute;
  display: inline-block;
  width: 100%;
  z-index: 9999;
  height: 2px;
  border-radius: 0px;
  transition: all 0.3s;
  background: #fff;
}
.hamburger .border1 {
  top: 0;
}
.hamburger .border2 {
  top: 0;
  bottom: 0;
  margin: auto;
}
.hamburger .border3 {
  bottom: 0px;
}
.hamburger .text {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #fff;
  transition: all 0.3s;
}
.hamburger .text::after {
  display: block;
  content: "MENU";
}
.hamburger .active + .text::after {
  content: "CLOSE";
}

.type4 {
  overflow: hidden;
  z-index: 9999;
  position: relative;
}
.type4 .border {
  background: transparent;
}
.type4 .border::before {
  position: absolute;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  border-radius: 0px;
  background: #fff;
  transition: all 0.3s;
}
.type4 .border::after {
  position: absolute;
  left: -100px;
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  border-radius: 0px;
  background: #fff;
  transition: all 0.3s;
}
.type4 .border1::before, .type4 .border2::before, .type4 .border3::before {
  transition: all 0s linear;
}
.type4 .border1 {
  animation: type4_menu_bar01 0.5s;
  animation-fill-mode: forwards;
}
.type4 .border3 {
  animation: type4_menu_bar03 0.5s;
  animation-fill-mode: forwards;
}
.type4.active .border {
  background: #ffffff;
  transition: none;
}
.type4.active .border::before {
  transition: none;
}
.type4.active .border::after {
  transition: none;
}
.type4.active .border1 {
  animation: type4_active_menu_bar01 0.5s forwards;
}
.type4.active .border2 {
  opacity: 0;
}
.type4.active .border3 {
  animation: type4_active_menu_bar03 0.5s forwards;
}
@keyframes type4_menu_bar01 {
  0% {
    transform: translateY(8px) rotate(45deg);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes type4_menu_bar03 {
  0% {
    transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes type4_active_menu_bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(8px) rotate(45deg);
  }
}
@keyframes type4_active_menu_bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(-8px) rotate(-45deg);
  }
}
#pan {
  width: 100%;
  padding: 74px 0 0 0;
  background: #fafafa;
  position: relative;
  z-index: 9000;
}
@media only screen and (max-width: 768px) {
  #pan {
    padding: 27px 0 0 0;
    visibility: hidden;
  }
}
#pan .inner {
  padding: 0 0 0 2rem;
}
#pan ul {
  *zoom: 1;
}
#pan ul:after {
  content: "";
  display: table;
  clear: both;
}
#pan ul li a {
  display: block;
  float: left;
  position: relative;
  padding: 0 1.2rem 0 1.2rem;
  font-size: 12px;
  font-size: 1.2rem;
  color: #555;
}
#pan ul li a::after {
  color: #555;
  position: absolute;
  font-family: 'Font Awesome 5 Pro';
  top: 50%;
  right: 0;
  margin-top: -0.5em;
  line-height: 1;
  content: "\f105";
  font-size: 13px;
  font-size: 1.3rem;
  z-index: 999;
}
#pan ul li.nolink {
  display: block;
  float: left;
  position: relative;
  padding: 0 1.2rem 0 1.2rem;
  font-size: 12px;
  font-size: 1.2rem;
  color: #555;
}
#pan ul li.nolink:after {
  color: #555;
  position: absolute;
  font-family: 'Font Awesome 5 Pro';
  top: 50%;
  right: 0;
  margin-top: -0.5em;
  line-height: 1;
  content: "\f105";
  font-size: 13px;
  font-size: 1.3rem;
  z-index: 999;
}
#pan ul li:last-child a:after {
  content: "";
}

.mynavi_sp {
  display: none !important;
}
@media only screen and (max-width: 768px) {
  .mynavi_sp {
    display: block !important;
    width: 160px;
    margin: 0 auto 1rem auto;
  }
}

footer {
  padding: 5rem 0 !important;
  background: #001B46;
}
@media only screen and (max-width: 768px) {
  footer {
    padding: 2rem 0 !important;
  }
}
footer .footer_flex {
  display: flex;
  max-width: 1300px;
  padding: 0 5%;
  justify-content: space-between;
  margin: auto;
}
@media only screen and (max-width: 768px) {
  footer .footer_flex {
    display: none;
  }
}
footer .footer_flex h5 {
  font-weight: bold;
}
footer .footer_flex .box {
  width: 28%;
  color: #ffffff;
  margin: 0 0 3rem 0;
}
@media only screen and (max-width: 768px) {
  footer .footer_flex .box {
    width: 100%;
  }
}
footer .footer_flex .box .access.a01 {
  border-bottom: 1px solid #ffffff;
  width: 100%;
}
footer .footer_flex .box .access {
  padding: 3rem;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  footer .footer_flex .box .access {
    padding: 2rem;
  }
}
footer .footer_flex .box .title {
  width: 100%;
  margin: 0 0 1rem 0;
  display: flex;
  font-size: 16px;
  font-size: 1.6rem;
  border-bottom: 1px solid #ccc;
}
footer .footer_flex .box .title p.en {
  margin: 0 2rem 0 0;
}
@media only screen and (max-width: 768px) {
  footer .footer_flex .box .title {
    border-top: 1px solid #ffffff;
    padding: 2rem;
  }
}
footer .footer_flex .box .title.first {
  border-top: none;
}
footer .footer_flex .box.last {
  width: 70%;
}
@media only screen and (max-width: 768px) {
  footer .footer_flex .box.last {
    width: 100%;
    border-right: none;
  }
}
footer .footer_flex .block {
  padding: 3rem;
}
footer .footer_flex ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3rem 0;
}
footer .footer_flex ul li {
  width: 100%;
}
footer .footer_flex ul li.off {
	display: none;
}
@media only screen and (max-width: 768px) {
  footer .footer_flex ul li {
    width: 50%;
  }
}
footer .footer_flex ul li a {
  display: block;
  position: relative;
  padding: 0.5rem 0 0.5rem 1.2rem;
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
}
footer .footer_flex ul li a:hover {
  color: #ccc;
}
footer .footer_flex ul li a:before {
  color: #ffffff;
  position: absolute;
  font-family: 'ionIcons';
  top: 50%;
  left: 0;
  margin-top: -0.5em;
  line-height: 1;
  content: "\f3d3";
  font-size: 13px;
  font-size: 1.3rem;
  z-index: 999;
}
footer .footer_flex ul li.coming a {
  cursor: default;
}
footer .footer_flex ul li.coming a:hover {
  color: #ffffff;
}
footer .footer_flex p.first:after {
  content: '';
  display: block;
  margin: 2rem 0;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #fff;
}
footer .contact {
  display: flex;
  margin: 2rem 0 0 0;
}
@media only screen and (max-width: 768px) {
  footer .contact {
    display: block;
    margin: 1rem 0 0 0;
  }
}
footer .contact .box {
  width: 33.33333%;
  padding: 0 2rem;
}
@media only screen and (max-width: 768px) {
  footer .contact .box {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #ffffff;
    padding: 1rem 0;
  }
}
footer .contact .box:first-child {
  border-left: 1px solid #ffffff;
}
@media only screen and (max-width: 768px) {
  footer .contact .box:first-child {
    border-left: none;
  }
}
footer .contact .box:last-child {
  border-right: none;
}
@media only screen and (max-width: 768px) {
  footer .contact .box:last-child {
    border-bottom: none;
  }
}
footer .copyright {
  flex: 1;
  margin: auto;
  text-align: right;
  color: #ffffff;
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 768px) {
  footer .copyright {
    font-size: 10px;
    font-size: 1rem;
    text-align: center;
    color: #ccc;
    font-size: 2.4vw;
  }
}

.footer_copy {
  text-align: center;
  margin: 4rem 0;
}
@media only screen and (max-width: 768px) {
  .footer_copy {
    margin: 2rem 0;
    font-size: 3vw;
  }
}
.footer_copy p.en {
  color: #AF0000;
}
.footer_copy p.jp {
  color: #ffffff;
  text-align: center;
}

.ff_flex {
  max-width: 1200px;
  margin: auto;
  padding: 0 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .ff_flex {
    padding: 0 2rem;
    display: block;
  }
}
.ff_flex .flist {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .ff_flex .flist {
    width: 100%;
  }
}
.ff_flex ul {
  display: flex;
}
@media only screen and (max-width: 768px) {
  .ff_flex ul {
    justify-content: center;
    margin: 0 0 2rem 0;
  }
}
.ff_flex ul li a {
  display: block;
  margin: 0 2rem 0 0;
  color: #ffffff;
  position: relative;
  padding: 0 0 0 1rem;
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (max-width: 768px) {
  .ff_flex ul li a {
    font-size: 11px;
    font-size: 1.1rem;
    text-align: center;
    white-space: nowrap;
    padding: 0 0 0 0.5rem;
  }
}
.ff_flex ul li a:hover {
  color: #ccc;
}
.ff_flex ul li a:before {
  color: #ffffff;
  position: absolute;
  font-family: 'ionIcons';
  top: 50%;
  left: 0;
  margin-top: -0.5em;
  line-height: 1;
  content: "\f3d3";
  font-size: 13px;
  font-size: 1.3rem;
  z-index: 999;
}
@media only screen and (max-width: 768px) {
  .ff_flex ul li a:before {
    font-size: 10px;
    font-size: 1rem;
  }
}

#pagetop, #arrowDown {
  width: 44px;
  height: 44px;
  position: fixed;
  z-index: 9990;
  bottom: 2rem;
  right: 2rem;
  opacity: 0;
  background: rgba(255, 255, 255, 0.8);
  transition: all .3s ease;
  cursor: pointer;
  -moz-border-radius: 44px;
  -webkit-border-radius: 44px;
  border-radius: 44px;
}

#pagetop:after, #arrowDown:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
  color: #999;
  position: absolute;
  font-family: 'ionIcons';
  top: 50%;
  left: 50%;
  margin-top: -0.5em;
  margin-left: -0.3em;
  line-height: 1;
  content: "\f35d";
  font-size: 20px;
  font-size: 2rem;
  z-index: 999;
}

#pagetop a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 9999;
}

#pagetop.active {
  opacity: 1;
}

#pagetop:after {
  content: "\f366";
}

#pagetop:hover {
  background: #001B46;
  color: #ffffff;
}

#pagetop:hover:after {
  color: #ffffff;
}

@media only screen and (max-width: 768px) {
  main.top {
    padding: 1rem 0 0 0 !important;
  }
}

a.txtlink {
  text-decoration: underline;
}

main.under_page {
  padding: 56px 0 0 0;
}
@media only screen and (max-width: 768px) {
  main.under_page {
    padding: 56px 0 0 0;
  }
}

img {
  width: 100%;
}

.mb30 {
  margin-bottom: 3rem !important;
}

.mb50 {
  margin-bottom: 5rem !important;
}

.santen {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリ\aオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a.txtlink {
  color: #001B46;
  text-decoration: underline;
}
a.txtlink:hover {
  color: #AF0000;
}

span.bold {
  font-weight: bold;
}

#visual {
  position: relative;
}
#visual.dark:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 0;
  background: rgba(0, 27, 70, 0.3);
}
#visual .copy {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 9;
}
#visual .copy.w {
  color: #ffffff;
}
#visual .copy.w h1 {
  text-align: center;
  font-size: 40px;
  font-size: 4rem;
}
#visual .copy.w h1 span {
  display: block;
  font-size: 24px;
  font-size: 2.4rem;
}
@media only screen and (max-width: 768px) {
  #visual .copy.w h1 span {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 768px) {
  #visual .copy.w h1 {
    font-size: 20px;
    font-size: 2rem;
    white-space: nowrap;
  }
}

#main_contents {
  padding: 10rem 0;
}
@media only screen and (max-width: 768px) {
  #main_contents {
    padding: 5rem 0 5rem 0;
  }
}
#main_contents .inner {
  max-width: 1200px;
  margin: auto;
  padding: 0 5%;
}
#main_contents .inner h2 {
  margin: 0 0 4rem 0;
  font-size: 36px;
  font-size: 3.6rem;
  text-align: center;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #main_contents .inner h2 {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
#main_contents .inner h2:after {
  content: '';
  display: block;
  margin: 1rem auto;
  text-align: center;
  width: 50px;
  height: 5px;
  background: #AF0000;
}
#main_contents .inner h3.min {
  margin: 0 0 2rem 0;
  font-size: 30px;
  font-size: 3rem;
  text-align: center;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #main_contents .inner h3.min {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
#main_contents .inner h3.min.left {
  text-align: left;
  font-size: 24px;
  font-size: 2.4rem;
}
#main_contents .inner h3.min.left:after {
  margin: 1rem 0;
}
#main_contents .inner h3.min:after {
  content: '';
  display: block;
  margin: 1rem auto;
  text-align: center;
  width: 50px;
  height: 5px;
  background: #AF0000;
}
#main_contents .normal_txt {
  margin: 0 0 2rem 0;
}
#main_contents .normal_txt.mb50 {
  margin-bottom: 5rem;
}
#main_contents .normal_txt p {
  margin: 0 0 2rem 0;
}
#main_contents .normal_txt p:last-child {
  margin: 0;
}

.mb70 {
  margin-bottom: 10rem !important;
}
@media only screen and (max-width: 768px) {
  .mb70 {
    margin-bottom: 3rem !important;
  }
}

p.lead {
  margin: 0 0 10rem 0;
}

.detail {
  background: #fafafa;
  padding: 3rem;
  font-size: 14px;
  font-size: 1.4rem;
}

.mid_image {
  margin: 0 0 5rem 0;
}

p.cetner_txt {
  text-align: center;
}

.indent_txt {
  padding: 0 0 0 3em;
}

.indent_dl dl {
  display: flex;
  justify-content: space-between;
}
.indent_dl dl dt {
  width: 13em;
}
@media only screen and (max-width: 768px) {
  .indent_dl dl dt {
    width: 7em;
  }
}
.indent_dl dl dd {
  flex: 1;
  padding-left: 1em;
  text-indent: -1em;
}
.indent_dl.dll dl dt {
  width: 17em;
}
@media only screen and (max-width: 768px) {
  .indent_dl.dll dl dt {
    width: 7em;
  }
}
.indent_dl.dll dl dd {
  flex: 1;
}
.indent_dl.dll03 dl dt {
  width: 6em;
}
@media only screen and (max-width: 768px) {
  .indent_dl.dll03 dl dt {
    width: 7em;
  }
}
.indent_dl.dll03 dl dd {
  flex: 1;
}
